EXTEND_DMALLOC(1)

NAMN
extend_dmalloc - Analysera returadresser från dmalloc-loggfiler.

SYNOPSIS

extend_dmalloc [dmalloc-logg binärfil]

BESKRIVNING

extend_dmalloc kör gdb(1) för att få information om returadresser från en dmalloc(1) loggfil. I synnerhet undersöker den alla rader med ra= och försöker hämta motsvarande radnummer.

Väljaren binärfil måste vara binärfilen som skapade loggen dmalloc-logg.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

ANTECKNINGAR

Du bör kanske skicka utmatning från extend_dmalloc till en fil, eftersom annars verkar gdb fråga efter ett returtecken, som om du är i slutet av en sida.

AUTHOR

Ben Burton <bab@debian.org>
    Author.